/*---------------------------------------------------------------------------------

 Theme Name:   Divi Child Theme
 Theme URI:    https://veintreatmentnj.com/
 Description:  Divi Child theme
 Author:       VIP Medical Group
 Author URI:   https://www.vipmedicalgroup.com/
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/


/*
 * Blog Template related CSS
 */

/* Text with links*/
.blog-text-with-links a {
  color: #0D2BA8;
  font-weight: 600;
}

.blog-text-with-links strong {
  color: #EFB957;
}

/* Remove unnecessary space from bottom of post: */
.single .post {
  margin-bottom: 0 !important;
  padding-bottom: 0;
}

/* Remove posts title even if enabled: */
.single .post .et_post_meta_wrapper:first-child {
	display: none;
}

/* --------------------------------
 * Request Sent Pages
 * -------------------------------- */

.request-sent-title h1 span {
  font-size: min(28px, max(1.46vw, 20px));
  line-height: min(48px, max(2.48vw, 34px));
}

.request-sent-title h2 span {
  font-size: min(48px, max(2.5vw, 28px));
  line-height: min(55px, max(2.85vw, 32px));
}

.request-sent-cta a {
  color: #fff;
}